from turtle import *
pencolor ("red")
pensize (5)
fillcolor ("red")
begin_fill()
forward (100), left (120), forward (100), left (120), forward (100)
end_fill()
pencolor ("green")
fillcolor ("green")
begin_fill()
forward (100), left (120), forward (100), left (120), forward (100)
end_fill()
pencolor ("blue")
fillcolor ("blue")
begin_fill()
forward (100), left (120), forward (100), left (120), forward (100)
end_fill()
pencolor ("yellow")
fillcolor ("yellow")
begin_fill()
forward (100), right (120), forward (100), right (120), forward (100)
end_fill()
pencolor ("purple")
fillcolor ("purple")
begin_fill()
forward (100), right (120), forward (100), right (120), forward (100)
end_fill()
pencolor ("orange")
fillcolor ("orange")
begin_fill()
forward (100), right (120), forward (100), right (120), forward (100)
end_fill()
pencolor ("red")
pensize (5)
fillcolor ("red")
begin_fill()
forward (100), left (120), forward (100), left (120), forward (100)
end_fill()
pencolor ("green")
fillcolor ("green")
begin_fill()
forward (100), left (120), forward (100), left (120), forward (100)
end_fill()
pencolor ("blue")
fillcolor ("blue")
begin_fill()
forward (100), left (120), forward (100), left (120), forward (100)
end_fill()
pencolor ("yellow")
fillcolor ("yellow")
begin_fill()
forward (100), right (120), forward (100), right (120), forward (100)
end_fill()
pencolor ("purple")
fillcolor ("purple")
begin_fill()
forward (100), right (120), forward (100), right (120), forward (100)
end_fill()
pencolor ("orange")
fillcolor ("orange")
begin_fill()
forward (100), right (120), forward (100), right (120), forward (100)
end_fill()


